section#inner-hero {
    height: 300px;
    display: flex;
    align-items: end;
    justify-content: center;
    text-align: center;
}
.container.heading h1 {
    font-size: 35px;
    margin-top: 30px;
}
.container.heading {
    background-color: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(2px);
    width: fit-content;
}
.subp-section.btn-two a.btn {
    display: inline-block;
}
@media (min-width: 400px) and (max-width: 1200px){
    section#inner-hero {
    height: 200px;
}
.subp-section.pad100 .col {
    padding-left: 15px;
    padding-right: 15px;
}
.subp-section.m-cent .col {
    text-align: center;
}
.subp-section.m-cent .col a.btn{
    margin: 0 auto;
}
.subp-section.btn-two a.btn {
    margin-top: 10px !important;
}
}